Bootstrap 5+3

Общие вопросы по использованию второй версии фреймворка. Если не знаете как что-то сделать и это про Yii 2, вам сюда.
Ответить
EndErr
Сообщения: 4
Зарегистрирован: 2013.06.14, 18:38

Bootstrap 5+3

Сообщение EndErr »

Надо для админки использовать Bootstrap 3 а для фронта Bootstrap 5.
Как правильно установить и настроить?

P.S. При установки BS5 выдает ошибку

Код: Выделить всё

  Problem 1
    - yiisoft/yii2-bootstrap5 dev-master requires bower-asset/bootstrap ^5.1.0 -> found bower-asset/bootstrap[v5.1.0, ..., v5.2.0-beta1] but the package is fixed to v3.4.1 (lock file version) by a partial update and that version does not match. Make sure you list it as an argument for the update command.
    - yiisoft/yii2-bootstrap5 2.0.x-dev is an alias of yiisoft/yii2-bootstrap5 dev-master and thus requires it to be installed too.
    - Root composer.json requires yiisoft/yii2-bootstrap5 2.0.x-dev -> satisfiable by yiisoft/yii2-bootstrap5[2.0.x-dev (alias of dev-master)].
Ответить